Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Changed the Micosoft .NET to the requirement 4.5.1 instead of 4.6.1

...

Zen Section
id1257328762

Updating the Server

You can now update your server with the latest ILLiad files.

Warning

Check server and workstation requirements for the new version by reviewing the ILLiad 8.7 Release Notes and Hardware and Software Requirements.

ILLiad 8.7 requires the Microsoft .NET 4.65.1 framework or higher. You will not be able to run the updater unless this version is installed.

  1. Reopen the Updater by clicking the ILLiad Update icon again. You are again prompted to log into your database.
  2. This time when the AutoUpdater opens, the Available Updates list includes all of the files for the newest update.
  3. Click Start ILLiad Server Update.
  4. You will need to perform a backup of your database before you update these files. When prompted to confirm database backup, click Yes.
  5. The update will begin by stopping the web server to replace the web circ and web reports files.
  6. Next, all of the available updates will download, any necessary SQL scripts will run, and any shared components are installed.
  7. When you are prompted to reboot your server, click OK.
  8. Once the update has finished you can close the AutoUpdater.

...